* {
margin: 0px;
padding: 0px;
}
h2 {
font: 18px Trebuchet MS, sans-serif;
padding: 10px 0px 0px 0px;
width: 95%;
margin: 0px auto;
text-align: left;
text-decoration: none;
color: #000;
/*border: 1px solid #000000;*/
}
h3 {
font: 16px Trebuchet MS, sans-serif;
margin:5px 0px 5px 0px;
padding: 0px 0px 0px 5px;
text-align: center;
color: #0066CC;
/*border: 1px solid #999999;*/
/*border-bottom: 1px solid #000000;*/
}
h3 a {
padding: 5px;
background: #EEEEDB;
background: #FFF;
color: #000099;
}
h3 a:hover {
color: #FFFFFF;
background: #800000;
}
h4 {
font: 14px Trebuchet MS, sans-serif;
color: #0000FF;
}
h5 {
font: bold 28px Trebuchet MS, sans-serif;
color: #8C0000;
margin: 0px auto;
text-align: center;
width: 95%;
}
header, section, footer, aside, nav, article, figure, figcaption,
hgroup{
display: block;
}
body {
text-align: center;
}
#cabecera {
width: 960px;
background: #FFF;
/*border: 1px solid #999999;*/
padding: 0px;
/*position: fixed;*/
z-index: 80;
}
#seccion {
margin: 0px auto;
text-align: center;
}
#boton {
clear: both;
	margin: 10px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
	/*border: 1px solid #999999;*/
/*border: 1px solid #8c0000;*/
}
#volver {
text-align: center;
padding: 2px 5px;
/*margin: 10px 10px 10px 10px;*/
/*border: 1px solid #8c0000;*/
}
#volver:hover {
background: #800000;
color: #FFF;
}

#pie {
/*clear: both;*/
text-align: center;
color: #000080;
margin: 0px auto;
padding: 5px 0px 40px 0px;
border-top: 1px solid #000;
}
#pie p {
padding: 10px 0px 0px 0px;
color: #000;
text-align: center;
/*font: 14px Verdana, sans-serif;*/
}
#pie p a {
text-decoration:none;
font:  bold 16px Trebuchet MS, sans-serif;
color: #000;
}
#pie p a:hover {
color: #FFFFFF;
background: #800000;
}


#tablegen {
	display: table;
	width: 960;
  /*border-spacing: 5px;*/
}
#imagenp {
  display: table-cell;
  vertical-align: middle;
  width: 470px;
  text-align: center;
/*border: 1px solid #999;*/
}
/*figcaption {
text-align: center;
font: 14px Verdana, sans-serif;
padding: 3px 0px 15px 0px;
}*/
#cronica {
margin: 0px auto;
padding: 10px 3px 10px 3px;
background: #fff;
font: 14px Verdana, sans-serif;
color: #000;
text-aling: center;
/*border: 1px solid #00CC99;*/
}
#cronica a {
text-decoration:none;
background: #E5E5E5;
color: #000096;
padding: 5px 10px;
border: 1px solid #000000; 
}
#cronica a:hover {
color: #FFFFFF;
background: #800000;
}
#otros {
	padding: 5px 5px 0px 5px;
}
#otros li {
list-style:none;
text-align: left;
/*margin: 15px 20px 15px 20px;*/
	padding: 5px 5px 5px 10px;
/*background: #EEEEDB;*/
font: 15px Verdana, sans-serif;
color: #000;
}
#otros li a {
text-decoration: none;
color: #000000;
}
#otros li a:hover {
color: #FFFFFF;
background: #800000;
}
#contenido {
width: 960px;
margin: 0px 0px 0px 0px;
padding: 0px 1px 5px 1px;
text-align: left;
background: #fff;
}
#contenido p {
padding: 4px 5px 4px 50px;
background: #fff;
font: 16px Verdana, sans-serif;
color: #000;
}
#contenido p a {
text-decoration:none;
background: #fff;
color: #000096;
padding: 5px 10px;
}
#contenido p a:hover {
color: #FFFFFF;
background: #800000;
}

/* Estilo flexible*/

img {
  max-width: 100%;
  height: auto;
}	
	
	
#contepie {
	display: flex;
	display: -webkit-flex;
	flex-wrap:wrap;
	justify-content:center;
}
#pie {
	width: 95%;
	padding: 0px 0px 20px 0px;
}
		

/*Estilo para dispositivos MOVILES*/

img {
  width: 100%;
  height: auto;
}
@media (min-width: 320px) {
	header {
	position: static;
	}
	li {
	font: 13px Verdana, sans-serif;
	}
	#wowslider-container1 .ws_images ul{
	position:relative;
	width: 100%; 
	height:50%;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	/*table-layout:fixed;*/
	}
	#seccion {
	/*padding: 100px 0px 0px 0px;*/
	padding: 0px 0px 0px 0px;
	/*border: 1px solid #8c0000;*/
	}
	#contenedor {
	width:100%;
	display: flex;
	display: -webkit-flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	flex-wrap:wrap;
	justify-content:center;
	/*border: 1px solid #999999;*/
	}
	#contenido {
	background-color: #FFFFFF;
	width:95%;
	text-align: left;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	}
	#contenido p {
	font: 16px Verdana, sans-serif;
	text-align: justify;
	padding: 7px 0px;
	line-height: 1.4;
	text-indent: 10px;
	}
	#contenido1 {
	background-color: #FFFFFF;
	width:95%;
	/*height: 320px;*/
	text-align: center;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	}
	#contenido2 {
	background: #EEEEDB;
	width:95%;
	/*height: 320px;*/
	text-align: left;
	margin: 0px auto;
	padding: 5px 0px 20px 0px;
	border: none;
	}
	h1 {
	font: bold 20px Trebuchet MS, sans-serif;
	padding: 10px 0px 0px 0px;
	}
	h5 {
	font: bold 26px Trebuchet MS, sans-serif;
	padding: 10px 0px 10px 0px;
	}
	h2 {
	font: 18px Trebuchet MS, sans-serif;
	padding: 20px 0px 5px 0px;
	text-align: left;
	text-decoration: none;
	color: #000;
	}
	h3 {
	margin: 10px 0px 10px 0px;
	}
	#cronica {
	font: 14px Verdana, sans-serif;
	}
	#cabeceraMovil {
	position: relative;
	}
	#otros li {
	font: 14px Verdana, sans-serif;
	padding: 5px 20px;
	}
	#boton {
	/*border: 1px solid #999999;*/
	margin: 15px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
	}
	#contepie {
	display: flex;
	display: -webkit-flex;
	flex-wrap:wrap;
	justify-content:center;
	}
	#pie {
	width: 960px;
	padding: 0px 0px 20px 0px;
	}
}
@media (min-width: 320px) and (orientation: landscape) {
	#contenido p {
	font: 14px Verdana, sans-serif;
	text-align: justify;
	padding: 7px 0px;
	line-height: 1.4;
	text-indent: 10px;
	}
	h1 {
	font: bold 20px Trebuchet MS, sans-serif;
	color: #000;
	padding: 20px 0px 0px 0px;
	}
	#cronica {
	font: 13px Verdana, sans-serif;
	}
	#contenido1 {
	width:80%;
	/*height: 245px;*/
	margin: 0px auto;
	padding: 20px 0px 0px 0px;
	}
	#contenido2 {
	width:50%;
	margin: 0px auto;
	}
	#otros li {
	font: 10px Verdana, sans-serif;
	}
}
@media (min-width: 350px) {
	#contenido1 {
	background: #FFF;
	width:95%;
	/*height: 245px;*/
	text-align: center;
	margin: 0px auto;
	/*border: 1px solid #999999;*/
	}
	#contenido2 {
	background: #EEEEDB;
	width:95%;
	/*height: 400px;*/
	text-align: left;
	margin: 0px auto;
	padding: 10px 2px 5px 2px;
	border: none;
	}
}
@media (min-width: 390px) {
	li {
	font: 14px Verdana, sans-serif;
	}
	#contenido1 {
	/*height: 250px;*/
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	/*border: 1px solid #999999;*/
	}
	#contenido2 {
	margin: 0px auto;
	border: none;
	}
}
@media (min-width: 400px) {

}
@media (min-width: 430px) {
	#contenido1 {
	background: #FFF;
	width:95%;
	/*height: 280px;*/
	text-align: center;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	/*border: 1px solid #999999;*/
	}
	#contenido2 {
	background: #EEEEDB;
	width:95%;
	/*height: 320px;*/
	text-align: left;
	margin: 0px auto;
	padding: 10px 2px 5px 2px;
	border: none;
	}
}
@media (min-width: 450px) {
	#contenido1 {
	background: #FFF;
	width:95%;
	/*height: 300px;*/
	text-align: center;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	/*border: 1px solid #999999;*/
	}
	#contenido2 {
	background: #EEEEDB;
	width:95%;
	text-align: left;
	margin: 0px auto;
	padding: 10px 2px 5px 2px;
	border: none;
	}
	h1 {
	font: bold 20px Trebuchet MS, sans-serif;
	color: #800000;
	padding: 20px 0px 0px 0px;
		}
}
@media (min-width: 500px) {
	#contenido1 {
	background: #FFF;
	width:95%;
	/*height: 330px;*/
	text-align: center;
	margin: 0px auto;
	padding: 0px 2px 5px 2px;
	/*border: 1px solid #999999;*/
	}
	#contenido2 {
	background: #EEEEDB;
	width:93%;
	text-align: left;
	margin: 0px auto;
	padding: 10px 0px 5px 0px;
	border: none;
	}
	#otros li {
	font: 14px Verdana, sans-serif;
	}
}
@media (min-width: 550px) {
	#contenido1 {
	background: #FFF;
	width:95%;
	/*height: 360px;*/
	text-align: center;
	margin: 0px auto;
	padding: 0px 2px 5px 2px;
	/*border: 1px solid #999999;*/
	}
	#contenido2 {
	background: #EEEEDB;
	width:95%;
	text-align: left;
	margin: 0px auto;
	padding: 10px 0px 5px 0px;
	border: none;
	}
}
@media (min-width: 575px) {

}
@media (min-width: 590px) {
	#contenido {
	width:90%;
	}
	#texto p {
	font: 12px Verdana, sans-serif;
	}
	li {
	font: 14px Verdana, sans-serif;
	}
	.nave li a {
	background: #FFF;
	}
}
@media (min-width: 600px) {
	h5 {
	font: bold 26px Trebuchet MS, sans-serif;
	padding: 10px 0px 10px 0px;
	}
	#contenido1 {
	background: #FFF;
	width:95%;
	/*height: 385px;*/
	text-align: center;
	margin: 0px auto;
	padding: 0px 2px 5px 2px;
	/*border: 1px solid #999999;*/
	}
	#contenido2 {
	background: #EEEEDB;
	width:95%;
	/*height: 320px;*/
	text-align: left;
	margin: 0px auto;
	padding: 10px 0px 5px 0px;
	border: none;
	}
	#otros li {
	font: 15px Verdana, sans-serif;
	}
}
@media (min-width: 640px) {
	#contenido1 {
	background: #FFF;
	width:95%;
	/*height: 410px;*/
	text-align: center;
	margin: 0px auto;
	padding: 0px 2px 5px 2px;
	/*border: 1px solid #999999;*/
	}
	#contenido2 {
	background: #EEEEDB;
	width:95%;
	text-align: left;
	margin: 0px auto;
	padding: 10px 0px 5px 0px;
	border: none;
	}
	h1 {
	font: bold 26px Trebuchet MS, sans-serif;
	padding: 10px 0px 0px 0px;
	}
}
@media (min-width: 660px) {
	#contenido2 {
	width:95%;
	}
}
@media (min-width: 680px){
	#contenido1 {
	background: #FFF;
	width:95%;
	/*eight: 435px;*/
	text-align: center;
	margin: 0px auto;
	padding: 0px 2px 5px 2px;
	/*border: 1px solid #999999;*/
	}
	#contenido2 {
	background: #EEEEDB;
	width:95%;
	text-align: left;
	margin: 0px auto;
	padding: 10px 0px 5px 0px;
	border: none;
	}
}
@media (min-width: 700px){
	#contenido2 {
	width:90%;
	}
}
@media (min-width: 770px){
	#contenido2 {
	background: #EEEEDB;
	width:84%;
	}
}
@media (min-width: 800px) {
	#contenido1 {
	background: #FFF;
	width:100%;
	/*height: 435px;*/
	text-align: center;
	margin: 0px auto;
	padding: 0px 2px 5px 2px;
	/*border: 1px solid #999999;*/
	}
	#contenido2 {
	background: #EEEEDB;
	width:73%;
	text-align: left;
	margin: 0px auto;
	padding: 10px 0px 5px 20px;
	border: none;
	}
}
@media (min-width: 850px) {
	#cabecera {
	/*border: 1px solid #00CC99;/*verde*/*/
	}
}
@media (min-width: 885px){
	#contenido {
	width:85%;
	}
	#textcontenedor {
	display: flex;
	display: -webkit-flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	flex-direction: column;*/
	justify-content:center;
	}
	#textcontenido {
	width:90%;
	}
	#texto p {
	font: 13px Verdana, sans-serif;
	}
	li {
	font: 14px Verdana, sans-serif;
	}
	#contenido2 {
	background: #EEEEDB;
	width:73%;
	}
}
@media (min-width: 900px){
	li {
	font: 14px Verdana, sans-serif;
	}
	/*#textcontenido {
	width:90%;
	}*/
	h2 {
	font: 18px Trebuchet MS, sans-serif;
	color: #800000;
	padding: 20px 0px 5px 0px;
	text-decoration: underline;
	/*text-decoration: none;*/
	text-align: center;
	}
	#contenedor {
	display: table;
    width: 895px;
    height: 425px;
    margin: 0px auto;
	/*padding: 0px 0px 20px 0px;*/
	border-spacing: 0px;
	/*border: 1px solid #8c0000;*/
	}
	#cabecera {
	width: 895px;
	}
	#contenido {
	display: table-cell;
	vertical-align: middle;
	padding: 0px 10px 0px 10px;
	text-align: center;
	}
	#contenido1 {
	display: table-cell;
	vertical-align: middle;
	width: 570px;
	height: 425px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	/*background: #CCC;*/
	border: 1px solid #999999;
	}
	#contenido2 {
	display: table-cell;
	/*vertical-align: middle;*/
	width: 260px;
	height: 425px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	background: #CCC;
	/*border: 1px solid #0066FF;*/
	}
	h1 {
	font: bold 28px Trebuchet MS, sans-serif;
	padding: 0px 0px 0px 0px;
	}
	h5 {
	font: bold 26px Trebuchet MS, sans-serif;
	color: #8C0000;
	width: 860px;
	border-bottom: 2px solid #999999;
	padding:10px 0px 5px 0px;
	}
	h3 {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 5px;
	}
	h3 a {
	background: #EEEEDB;
	color: #000099;
	}
	#cronica {
	width: 950px;
	margin: 10px auto;
	padding: 10px 0px 0px 0px;
	background: #fff;
	font: 15px Verdana, sans-serif;
	color: #000;
	text-align: center;
	/*border: 1px solid #000000;*/
	}
	#contenido p {
	font: 16px Verdana, sans-serif;
	text-align: justify;
	padding: 7px 0px;
	line-height: 1.4;
	text-indent: 50px;
	}
	#otros {
	padding: 5px 5px 0px 5px;
	}
	#seccion {
	margin-top: 0px;
	padding: 10px 0px 0px 0px;
	/*border: 1px solid #8c0000;*/
	}
	#otros li {
	font: 14px Verdana, sans-serif;
	}
}
/*@media (min-width: 910px) {
	#contenedor {
	display: table;
    width: 850px;
    /*height: 425px;*/
    margin: 0px auto;
	/*padding: 0px 0px 20px 0px;*/
	border-spacing: 0px;
	/*border: 1px solid #8c0000;*/
	}
}*/
@media (min-width: 960px) {
	#contenedor {
	display: table;
    width: 900px;
    /*height: 425px;*/
    margin: 0px auto;
	/*padding: 0px 0px 20px 0px;*/
	border-spacing: 8px;
	/*border: 1px solid #8c0000;*/
	}
	#contenido1 {
	display: table-cell;
	vertical-align: middle;
	width: 640px;
	/*height: 425px;*/
	padding: 0px 0px 0px 0px;
	text-align: center;
	/*background: #CCC;*/
	/*border: none;*/
	}
	#contenido2 {
	display: table-cell;
	vertical-align: middle;
	width: 290px;
	/*height: 400px;*/
	padding: 0px 0px 0px 0px;
	text-align: left;
	background: #CCC;
	}
	h1 {
	font: bold 28px Trebuchet MS, sans-serif;
	padding: 0px 0px 0px 0px;
	}
	h2 {
	font: 18px Trebuchet MS, sans-serif;
	text-align: center;
	}
}
@media (min-width: 1000px){
	#cabecera {
	width: 960px;
	/*border: 1px solid #000;*/
	background: #FFF;
	/*position: fixed;*/
	/*z-index: 80;*/
	}
	#contenedor {
	display: table;
	width: 960px;
	}
	#contenido {
	  display: table-cell;
	  vertical-align: middle;
	  width: 960px;
	}
}